/* catch all for undefined colors */
.side-nav .facets li.color label[for^="facet_Color"] span {
	background: #FFFFFF;
}

.side-nav .facets li.color label[for="facet_Color-blue"] span {
	background: #0E8EBC;
}

.side-nav .facets li.color label[for="facet_Color-pink"] span {
	background: #EF7993;
}

.side-nav .facets li.color label[for="facet_Color-white"] span {
	background: #FFFFFF;
}

.side-nav .facets li.color label[for="facet_Color-red"] span {
	background: #C62035;
}

.side-nav .facets li.color label[for="facet_Color-gray"] span {
	background: #CCCCCC;
}

.side-nav .facets li.color label[for="facet_Color-yellow"] span {
	background: #FBDF00;
}

.side-nav .facets li.color label[for="facet_Color-grey"] span {
	background: #CCCCCC;
}

.side-nav .facets li.color label[for="facet_Color-purple"] span {
	background: #B586AD;
}

.side-nav .facets li.color label[for="facet_Color-denim"] span {
	background: #1560bd;
}

.side-nav .facets li.color label[for="facet_Color-green"] span {
	background: #7FB742;
}

.side-nav .facets li.color label[for="facet_Color-brown"] span {
	background: #C6B3A0;
}

.side-nav .facets li.color label[for="facet_Color-tan"] span {
	background: #C6B3A0;
}

.side-nav .facets li.color label[for="facet_Color-orange"] span {
	background: #F48220;
}

.side-nav .facets li.color label[for="facet_Color-metallic"] span {
	background: #BCC6CC url('../images/facets/metallic_swatch.png') no-repeat center;
}

.side-nav .facets li.color label[for="facet_Color-black"] span {
	background: #000000;
}